#include <iostream>
#include <algorithm>
using namespace std;

int main()
{
	const int POTREBNO_ZA_PROLAZ = 256;

	int drugi_krug_bodovi; cin >> drugi_krug_bodovi;
	int treci_krug_bodovi; cin >> treci_krug_bodovi;

	int bolji_krug_bodovi = max(drugi_krug_bodovi, treci_krug_bodovi);

	int prvi_krug_potrebno = max(POTREBNO_ZA_PROLAZ - bolji_krug_bodovi, 0);

	cout << prvi_krug_potrebno;

	return 0;
}